<?xml version="1.0" encoding="GB2312"?>
<root>
	<base>
		<item id="10001" name="主要指标" vert="0" ></item>
		<item id="10002" name="股本股东" vert="0" ></item>
		<item id="10003" name="资产负债" vert="1" ></item>
		<item id="10004" name="收盈趋势" vert="1" ></item>
		<item id="10005" name="盈利能力" vert="1" ></item>
		<item id="10006" name="经营能力" vert="1" ></item>
		<item id="10007" name="现金流量" vert="1" ></item>
		<item id="10008" name="偿债能力" vert="1" ></item>
	</base>
	<group10001>
	  	<func>
	  		<item id="100011" name="财务指标（最近八年）" attr="0" sql="CwView_GetIndex_year"></item>
			<item id="100012" name="财务指标（最近八季）" attr="0" sql="CwView_GetIndex_quarter"></item>
	  	</func>
	  	<cnt100011>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告年度" type="S" width="20"></item>
			<item code="t003" name="每股收益" type="F" width="8"></item>
			<item code="t004" name="每股净资产" type="F" width="8"></item>
			<item code="t005" name="每股未分配利润" type="F" width="8"></item>
			<item code="t006" name="每股资本公积金" type="F" width="8"></item>
	  	</cnt100011>
	  	<cnt100012>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="每股收益" type="F" width="8"></item>
			<item code="t004" name="每股净资产" type="F" width="8"></item>
			<item code="t005" name="每股未分配利润" type="F" width="8"></item>
			<item code="t006" name="每股资本公积金" type="F" width="8"></item>
		</cnt100012>	
  	</group10001> 
	<group10002>
	  	<func>
	  		<item id="100021" name="十大股东(最近一期)" attr="0" sql="CwView_Get10GD"></item>
			<item id="100022" name="十大流通股东(最近一期)" attr="0" sql="CwView_Get10LTGD"></item>
			<item id="100023" name="股本构成(最近一期)" attr="0" sql="CwView_GetGBGC"></item>
			<item id="100024" name="股东人数(最近八期)" attr="0" sql="CwView_GetGDRS"></item>
			<item id="100025" name="十大股东(最近一年)" attr="0" sql="CwView_Get10GD_year"></item>
			<item id="100026" name="十大流通股东(最近一年)" attr="0" sql="CwView_Get10LTGD_year"></item>
			<item id="100027" name="股本构成(最近一年)" attr="0" sql="CwView_GetGBGC_year"></item>
			<item id="100028" name="股东人数(最近八年)" attr="0" sql="CwView_GetGDRS_year"></item>
	  	</func>
	  	<cnt100021>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="股东名称" type="F" width="20"></item>
			<item code="t004" name="持股数(万股)" type="F" width="8"></item>
			<item code="t005" name="占总股本比(%)" type="F" width="8" amount="1"></item>
	  	</cnt100021>
		<cnt100022>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="股东名称" type="F" width="20"></item>
			<item code="t004" name="持股数(万股)" type="F" width="8"></item>
			<item code="t005" name="占总股本比(%)" type="F" width="8" amount="1"></item>
	  	</cnt100022>
	  	<cnt100023>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="限售流通股" type="F" width="8"></item>
			<item code="t004" name="已上市流通股份" type="F" width="8"></item>
			<item code="t005" name="总股本" type="F" width="8"></item>
		</cnt100023>	
		<cnt100024>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告年度" type="S" width="20"></item>
			<item code="t003" name="股东人数" type="I" width="20"></item>
		</cnt100024>
		<cnt100025>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="股东名称" type="F" width="20"></item>
			<item code="t004" name="持股数(万股)" type="F" width="8"></item>
			<item code="t005" name="占总股本比(%)" type="F" width="8" amount="1"></item>
	  	</cnt100025>
		<cnt100026>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="股东名称" type="F" width="20"></item>
			<item code="t004" name="持股数(万股)" type="F" width="8"></item>
			<item code="t005" name="占总股本比(%)" type="F" width="8" amount="1"></item>
	  	</cnt100026>
		<cnt100027>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="限售流通股" type="F" width="8"></item>
			<item code="t004" name="已上市流通股份" type="F" width="8"></item>
			<item code="t005" name="总股本" type="F" width="8"></item>
		</cnt100027>	
		<cnt100028>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告年度" type="S" width="20"></item>
			<item code="t003" name="股东人数" type="I" width="20"></item>
		</cnt100028>
  	</group10002> 
	<group10003>
	  	<func>
			<item id="100031" name="资产构成（最近一期）" attr="0" sql="CwView_GetAssetComp"></item>
			<item id="100032" name="负债构成（最近一期）" attr="0" sql="CwView_GetDebt"></item>
			<item id="100033" name="总资产与总负债（最近八期）" attr="0" sql="CwView_GetDebtAndAsset"></item>
			<item id="100034" name="资产构成（最近一年）" attr="0" sql="CwView_GetAssetComp_year"></item>
			<item id="100035" name="负债构成（最近一年）" attr="0" sql="CwView_GetDebt_year"></item>
			<item id="100036" name="总资产与总负债（最近八年）" attr="0" sql="CwView_GetDebtAndAsset_year"></item>
	  	</func>
		<cnt100031>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="最新日期" type="S" width="20"></item>
			<item code="t003" name="流动资产（万元）" type="F" width="8"></item>
			<item code="t004" name="长期投资（万元）" type="F" width="8"></item>
			<item code="t005" name="固定资产（万元）" type="F" width="8"></item>
			<item code="t006" name="无形资产（万元）" type="F" width="8"></item>
			<item code="t007" name="其他（万元）" type="F" width="8"></item>
			<item code="t008" name="资产合计（万元）" type="F" width="8" amount="1"></item>
	  	</cnt100031>
		<cnt100032>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="最新日期" type="S" width="20"></item>
			<item code="t003" name="长期负债（万元）" type="F" width="20"></item>
			<item code="t004" name="流动负债（万元）" type="F" width="8"></item>
			<item code="t005" name="其他（万元）" type="F" width="8"></item>
			<item code="t006" name="负债合计（万元）" type="F" width="8" amount="1"></item>
	  	</cnt100032>
		<cnt100033>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="年份" type="S" width="20"></item>
			<item code="t003" name="资产合计（万元）" type="F" width="20"></item>
			<item code="t004" name="负债合计（万元）" type="F" width="8" amount="1"></item>
	  	</cnt100033>			
		<cnt100034>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="最新日期" type="S" width="20"></item>
			<item code="t003" name="流动资产（万元）" type="F" width="8"></item>
			<item code="t004" name="长期投资（万元）" type="F" width="8"></item>
			<item code="t005" name="固定资产（万元）" type="F" width="8"></item>
			<item code="t006" name="无形资产（万元）" type="F" width="8"></item>
			<item code="t007" name="其他（万元）" type="F" width="8"></item>
			<item code="t008" name="资产合计（万元）" type="F" width="8" amount="1"></item>
	  	</cnt100034>
		<cnt100035>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="最新日期" type="S" width="20"></item>
			<item code="t003" name="长期负债（万元）" type="F" width="20"></item>
			<item code="t004" name="流动负债（万元）" type="F" width="8"></item>
			<item code="t005" name="其他（万元）" type="F" width="8"></item>
			<item code="t006" name="负债合计（万元）" type="F" width="8" amount="1"></item>
	  	</cnt100035>
		<cnt100036>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="年份" type="S" width="20"></item>
			<item code="t003" name="资产合计（万元）" type="F" width="20"></item>
			<item code="t004" name="负债合计（万元）" type="F" width="8" amount="1"></item>
	  	</cnt100036>			
	</group10003>
	<group10004>
	  	<func>
	  		<item id="100041" name="收入和盈利趋势（最近八年）" attr="0" sql="CwView_Trends_year"></item>
			<item id="100042" name="收入和盈利趋势（最近八季）" attr="0" sql="CwView_Trends_quarter"></item>
	  	</func>
		<cnt100041>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="主营收入（万元）" type="F" width="8"></item>
			<item code="t004" name="净利润（万元）" type="F" width="8"></item>
			<item code="t005" name="三费合计（万元）" type="F" width="8"></item>
			<item code="t006" name="应收账款（万元）" type="F" width="8"></item>
		</cnt100041>	
		<cnt100042>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="主营收入（万元）" type="F" width="8"></item>
			<item code="t004" name="净利润（万元）" type="F" width="8"></item>
			<item code="t005" name="三费合计（万元）" type="F" width="8"></item>
			<item code="t006" name="应收账款（万元）" type="F" width="8"></item>
		</cnt100042>	
	</group10004>
	<group10005>
	  	<func>
	  		<item id="100051" name="盈利能力分析（最近八年）" attr="0" sql="CwView_Profit_year"></item>
			<item id="100052" name="盈利能力分析（最近八季）" attr="0" sql="CwView_Profit_quarter"></item>
	  	</func>
	  	<cnt100051>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告年度" type="S" width="20"></item>
			<item code="t003" name="净资产收益率" type="F" width="8"></item>
			<item code="t004" name="营业利润率" type="F" width="8"></item>
			<item code="t005" name="净利润率" type="F" width="8"></item>
			<item code="t006" name="毛利率" type="F" width="8"></item>
	  	</cnt100051>
	  	<cnt100052>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="净资产收益率" type="F" width="8"></item>
			<item code="t004" name="营业利润率" type="F" width="8"></item>
			<item code="t005" name="净利润率" type="F" width="8"></item>
			<item code="t006" name="毛利率" type="F" width="8"></item>
		</cnt100052>	
  	</group10005>
	<group10006>
	  	<func>
	  		<item id="100061" name="经营能力分析（最近八年）" attr="0" sql="CwView_Business_year"></item>
			<item id="100062" name="经营能力分析（最近八季）" attr="0" sql="CwView_Business_quarter"></item>
	  	</func>
	  	<cnt100061>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告年度" type="S" width="20"></item>
			<item code="t003" name="总资产周转率" type="F" width="8"></item>
			<item code="t004" name="存货周转率" type="F" width="8"></item>
			<item code="t005" name="固定资产周转率" type="F" width="8"></item>
			<item code="t006" name="应收账款周转率" type="F" width="8"></item>
	  	</cnt100061>
	  	<cnt100062>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="总资产周转率" type="F" width="8"></item>
			<item code="t004" name="存货周转率" type="F" width="8"></item>
			<item code="t005" name="固定资产周转率" type="F" width="8"></item>
			<item code="t006" name="应收账款周转率" type="F" width="8"></item>
		</cnt100062>	
  	</group10006>
	<group10007>
	  	<func>
	  		<item id="100071" name="现金流量分析（最近八年）" attr="0" sql="CwView_Cash_year"></item>
			<item id="100072" name="现金流量分析（最近八季）" attr="0" sql="CwView_Cash_quarter"></item>
	  	</func>
	  	<cnt100071>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告年度" type="S" width="20"></item>
			<item code="t003" name="每股经营现金净流量" type="F" width="8"></item>
			<item code="t004" name="经营现金流量比净利润" type="F" width="8"></item>
			<item code="t005" name="经营现金流量比销售收入" type="F" width="8"></item>
			<item code="t006" name="经营现金流量对负债比" type="F" width="8"></item>
	  	</cnt100071>
	  	<cnt100072>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="每股经营现金净流量" type="F" width="8"></item>
			<item code="t004" name="经营现金流量比净利润" type="F" width="8"></item>
			<item code="t005" name="经营现金流量比销售收入" type="F" width="8"></item>
			<item code="t006" name="经营现金流量对负债比" type="F" width="8"></item>
		</cnt100072>	
  	</group10007>
	<group10008>
	  	<func>
	  		<item id="100081" name="偿债能力分析（最近八年）" attr="0" sql="CwView_Debt_year"></item>
			<item id="100082" name="偿债能力分析（最近八季）" attr="0" sql="CwView_Debt_quarter"></item>
	  	</func>
	  	<cnt100081>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告年度" type="S" width="20"></item>
			<item code="t003" name="资产负债率" type="F" width="8"></item>
			<item code="t004" name="流动比率" type="F" width="8"></item>
			<item code="t005" name="速动比率" type="F" width="8"></item>
			<item code="t006" name="利息保障倍数" type="F" width="8"></item>
	  	</cnt100081>
	  	<cnt100082>
			<item code="$ZQDM" name="证券代码" type="S" width="11"></item>
			<item code="DATE" name="报告期" type="S" width="20"></item>
			<item code="t003" name="资产负债率" type="F" width="8"></item>
			<item code="t004" name="流动比率" type="F" width="8"></item>
			<item code="t005" name="速动比率" type="F" width="8"></item>
			<item code="t006" name="利息保障倍数" type="F" width="8"></item>
		</cnt100082>	
  	</group10008> 
</root>
